/******************************************************** 
**
**		Path to Purchase Styles 
**
**		- This is for Path to Purchase CSS Styles only
**		- NO Global Styles should be included here 
**		- Styles are tab arranged to show inheritance 
**		  and layout structure
**
********************************************************/


/*** Global across categories and products ***/

	 h1 { clear:both; color:#000; margin: 0; padding: 0; font-size: 22px; }
	  h1 b {color:#83ACDD;}
	  .no-results h3 {padding:0 0 0 0;}

	#sidebar, #search-results-left {clear:both; float:left; width:250px; margin:10px 0 10px 0px; padding:0 0 0 0; color:#000;}
	  #sidebar-area { padding-left: 10px;}
	  .sml-espot {margin:10px 0 0 0;}
	#suggest-box {float:left; width:213px; margin:10px 0 10px 0; padding:0;}
	  #prod-recent-view {}

	  #sidebar h3, #suggest-box h3 {padding:5px 5px 3px 5px; margin:0; font-size:14px; color:#444; border-bottom:1px dotted #d9d6cb;}

	  /*
	  #sidebar ul, #suggest-box ul {padding:5px 10px; margin:0; list-style-type:none;}
	    #sidebar li, #suggest-box li {padding:3px 0;}
	  
	  #sidebar a, #suggest-box a {font-size:10px; text-decoration:none; color:#687681;}
	    #sidebar a:hover, #suggest-box a:hover {color:#999;}
	*/
	/*  
	#breadcrumb {margin:0 0 5px 0; padding:5px 20px; color:#747474; font-size:12px;}
	  #breadcrumb a {color:#aaa; text-decoration:none; padding:0 3px; font-size:10px;}
	    #breadcrumb a:hover {text-decoration:underline;}
	  #breadcrumb a.last {color:#444;}
	*/

/*** Category Pages ***/

	/*** For expandable tree view side bar 
 	ul.treeview, .treeview ul{margin:0 17px; padding: 0;}
	  .treeview li {list-style-type: none; padding:3px 0 3px 10px; line-height:13px;}
		.treeview a {text-decoration:none;  color:#4d5968;}
		  .treeview li.submenu {background: transparent url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/common/closed.gif) no-repeat left 5px; cursor: hand; cursor: pointer;}
			.treeview li.submenu ul {display: none; margin:0; padding:0 0 5px 0;}				  
			  .treeview .submenu ul li {cursor: default;}
			    .treeview .submenu ul li a {font-weight:normal; }
	***/
	#display-area {width:100%;}
	.subcat-listing .boxed{width:145px!important}
	.boxed { float:left;position:relative; margin:0; padding:12px 10px; width:200px; color:#444; font-size: 11px; }
	  	.boxed a { font-size: 11px; color:#444; text-decoration:none;}
	  	.boxed a:hover {text-decoration:underline;}
	  	
	#recent-box .boxed a {color:#666; font-weight:bold;}
	  #recent-box .boxed a:hover {text-decoration:underline;}
	  	
	.content-spot {margin:10px 0; padding:30px; color:#fff; }
	.boxed b {  color: #ff3333; font-weight: normal; display: block; }
	.boxed .price { font-size: 14px; font-weight: bold; color: #000; }
	.boxed .offer-price { font-size: 14px; color: #000; font-weight: bold; font-family: arial, helvetica, sans-serif; }
	.boxed .offer-price .old-price { font-size: 11px; color: #444; text-decoration: line-through; }
	.boxed .offer-price .list-price { color: #444; text-decoration: none; font-family: arial, helvetica, sans-serif; }
	.boxed .offer-price .offer-price { font-size: 14px; color: #000; font-weight: bold; font-family: arial, helvetica, sans-serif; }
	.boxed div { margin: 0 !important; padding: 0 !important; }
	#category-area {width:660px; clear:none; float:left; margin:5px 0 0 10px;}
	.callout-text {color:#ff3333; font-size:14px;}

/*
  #left-and-body-area{width: 950px; padding:10px 5px; float:left; border-style: dashed; border-color: green;}
  #left-nav-bar {width: 200px; padding:10px 5px; float:left; border-style: dashed; border-color: red;}
 */	

	.category-container { margin: 0 10px; padding:0; clear: both; }
	.category-container h1 { padding: 0px 10px 10px; margin-top: -4px; }
	.genericESpot { margin: 3px 0 2px; }
	#header .genericESpot { margin: 0; }
	#mini-breadcrumb { padding: 5px 10px; }
	#mini-breadcrumb a { color:#999; font-size: 11px; text-decoration: none; }
	#mini-breadcrumb a:hover { text-decoration: underline; }
	#mini-breadcrumb i { display:inline-block; width:8px; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/icon_breadcrumb_arrow.png) 40% 64% no-repeat; padding: 0 3px; }
    #mini-breadcrumb .last { color: #444; }

/*** Product Page ***/
#product-container {}
#breadcrumb-container { margin-top: 0px; clear: both; }
	#product-area {width:660px; clear:none; float:left; margin:0 10px 0 20px;}
	.salemessage { float: left; padding: 9px 10px; font-style: italic; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/highlight_bg.png) repeat-x; }
	  #prod-left {float:left;width:250px; padding-right:25px;}
		#prod-image {}
		#prod-related {font-size:11px; padding:0 0 15px 0;}
		    #prod-related h5 {display:none;}
		    #prod-related table {padding:0 10px;}
		    #prod-related td {padding:3px 0; margin:0; line-height:13px;}
		    #prod-related td .boxed { width: 120px; }
		      #prod-related p.first {padding:0; margin:15px 10px; font-size:9px;}
#swatchesContainer img { border: 1px solid #000; }

	  #prod-right {float:left; width:375px;}

	    #prod-right h3 {font-size:10px; margin:0 0 10px 0; padding:0; color:#444; font-weight:normal;}
	    #prod-short-desc {margin:10px 0;}
	    /* #prod-price {float:left; margin:20px 0; width:200px;} */
	    #prod-price { margin:20px 0 10px;}
	      #prod-price .list-price { color: #444; text-decoration: none; padding-bottom:2px; text-transform:lowercase; font-size:14px; display:none;}
	        #prod-price .list-price span {text-decoration:line-through;}
	      #prod-price .list-price b { color: #444; }
	      .old-price { text-decoration: line-through; }
	      #prod-price .offer-price { font-size:20px; color:#000; font-weight:bold; font-family:arial, helvetica, sans-serif; padding:0px 0 2px; text-transform:lowercase;}
	        #prod-price .sale-price {color:#ff3333;}
	      #prod-price .save-price {color:#000; font-weight:bold; font-size:14px; text-transform:lowercase; display:none;}
	      #prod-price .sale-price + .save-price {display:block !important;}
	      
	      a#sizing {position:absolute; top:20px; right:34px; font-size:12px; color:#000; font-weight:bold; text-decoration:underline; text-transform:lowercase;}
	        a#sizing:hover {text-decoration:none;}
	      
		#prod-promo { margin: 10px 0; padding: 0 0 0 50px; /*height:22px;Removed DTC-84*/display:inline-block;/*New DTC-84*/ background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/save_icon.png) no-repeat;}
		  .prod-sale { padding: 1px 0 9px; margin:0; float:left; font-size: 14px; color: #000; font-weight: bold; text-transform:lowercase; }

	      #prod-reward {font-size:10px;}
	        #prod-reward span {font-size:12px; font-weight:bold; color:#000;}
		#prod-promo-price {float:left; margin:20px 0 20px 10px; padding:5px; width:165px; border:1px solid #c9c9c9; background:#f3f3f3;}
		
	    #prod-links {clear:both; margin:10px 0 0 0;}
	      #prod-links ul {list-style-type:none; padding:0; margin:0;}
	        #prod-links a {margin:2px 0; color:#000; font-size:9px;}
	          #prod-links a:hover {}
		#prod-details {width:660px;}
				
		.tabs {background:url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/chp/tabs_header.png) repeat-x;}
        .tabNavigation {list-style:none; margin:12px 0; padding:0 0 0 40px; }
        .tabNavigation li {display:inline; font-family:arial, helvetica, sans-serif;}
        .tabNavigation li a {display:block; float:left; border:1px solid #ccc; border-bottom:0; margin:0 6px 0 0; font-size:14px; font-weight:bold; color:#000; text-decoration:none; padding:9px 15px; background:#eef1f2; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-radius-topleft:4px; -webkit-border-radius-topright:4px; border-radius-topleft:4px; border-radius-topright:4px;}
          .tabNavigation li a.selected {color:#ff3333; background:#fff; border-bottom:1px solid #fff;}
          .tabNavigation li a:hover {}
        .tabs .inner {clear:both; border:1px solid #ccc; line-height:1.2em; border-top:none; padding:14px; font-size:12px; color:#666;}
        
        #DALhanes_overview_tab{list-style-type:disc;}
		
	  #prod-bottom {clear:both; padding:20px 0 0 0;}
/*	    #prod-bottom ul {margin:12px 0; padding:0 0 0 40px;}*/
	    .clean {border:0;}
	      .clean th {padding:3px; background:#6da7f6; color:#fff; font-size:10px;}
	      .clean td {padding:7px; background:#eee; color:#666; font-size:11px;}
	
	  .needed {background:#6da7f6; margin:10px 0; padding:30px; color:#fff; position:relative;}


.pagination {float: right; margin: 10px; color: #666; font-weight: bold; }
.pagination a { text-decoration: none; }
.pagination .prev { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/arrow-left.png) bottom left no-repeat; padding: 2px 10px 2px 8px; }
.pagination .next { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/arrow-right.png) bottom right no-repeat; padding: 2px 10px 2px 8px; }


.pagination-container {float: right; margin: 10px 0; color: #666; font-size: 12px; }
.pagination-container a { text-decoration: none; color: #666; margin: 0 3px; }
.pagination-container a b, .pagination-container a:hover  { color: #000; }
.pagination-container .prev { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_search_pag.png) 0 -24px no-repeat; padding: 2px 6px 2px 4px; margin:0; }
.pagination-container .next { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_search_pag.png) 100% -50px no-repeat; padding: 2px 0 2px 15px; margin:0; }
.pagination-container .first { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_search_pag.png) 0 5px no-repeat; padding: 2px 0 2px 4px; margin:0; }
.pagination-container .last { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_search_pag.png) 100% -76px no-repeat; padding: 2px 0 2px 1px; margin:0; }
.pagination-container .next b, .pagination-container .last b,
.pagination-container .first b, .pagination-container .prev b
{ visibility: hidden; color:#666 !important;}
.pagination-container a.view-all {color:#000;}

.style-info { color: #666; padding:4px 0; font-size:14px}
#swatchesContainer {padding-top:4px;}

.purchase-options {position:relative; padding: 10px; background-color: #f3f3f3; border: 1px solid #c9c9c9; -moz-border-radius: 11px; -webkit-border-radius: 11px; border-radius: 11px;}

.purchase-options td { padding: 5px 3px; }
.purchase-options .label {font-size:15px; color:#000; font-weight:bold;}
.purchase-options a { color: #666; }
.purchase-options b { font-weight: bold; }
#colorSelect {max-width:267px;/*New 20120413*/}

table.prod-form{width:294px;}

#BVCustomerRatings { font-size: 14px; }

.actions { padding: 10px 0 0 0; }
.actions .addto-button {float: left; color: #fff; margin-right:10px; padding:5px 0; width: 111px; height:auto; text-align: center; display: block; text-decoration: none; font-size: 16px; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-red-a2b.png) no-repeat; text-transform:lowercase;}
.actions .wishlist-button {color:#000; float: left; margin:5px 0 0 12px; font-size:12px; text-decoration:underline; text-transform:lowercase;}
  .actions .wishlist-button:hover {text-decoration:none;}

.searchresults { clear: both; padding: 20px 0 8px; margin: 0 10px;}
.searchresults h1 { font-weight: bold; padding:5px 10px 10px; color: #000; font-family:Arial,Helvetica,sans-serif; font-size: 22px; }
.searchresults h1 strong { font-weight: bold; }
.searchresults .suggestions { background-color: #e0dfdf; padding: 10px; border: 1px solid #9d9c9c; margin: 10px 0; }
  .searchresults .suggestions p {color:#000;}
#search-results-right { width:650px; clear:none; float:left; margin:0 0 0 10px;}
  #search-results-right .blockUI {color:#000;}
  #search-results-right .divider {border-top:none;}
  .no-results {padding-top:25px;}
    .no-results p {margin:12px 0;}
#search-btm {border-top:1px solid #ccc; width:100%;}
#search-results-left { width: 285px; margin-top:0;}
#search-top { }
#results-text { float: left; padding: 8px; color: #636363; font-size: 12px;  }
#search-sort-area { float: right; padding: 7px 0 0; font-size:12px; color:#8d8d8d;}
.page-jump { clear: both; }
.divider { border-top: 1px solid #ccc; margin: 10px; }
  #search-results-right .offer-price,#display-area .boxed .offer-price {font-size:14px; color:#ff3333; font-weight:bold; padding-top:3px !important;}
  #search-results-right .list-price {display:block; padding-top:3px; font-size:11px; color:#444; text-decoration:line-through;}

.filter-heading {display:none; }
#search-filters {background:url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/header_narrow_search.png) no-repeat -8px -3px; padding-top:35px; }
#search-filters h3 {padding:0 0 2px 25px; height:28px; line-height:25px; border:none; color:#000; font-size:13px; font-family:arial,helvetica,sans-serif;}
#search-filters h3 .facethandle {display:block; float:right; width:31px; height:28px; cursor:pointer; text-decoration:none !important;}
#search-filters h3 .facethandle b {visibility:hidden; }
#search-filters h3 .facet-open {background:url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/search_section_arrow_down.png) no-repeat; }
#search-filters h3 .facet-close {background:url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/search_section_arrow_right.png) no-repeat; }
#search-filters ul {margin:0 0 0 42px; padding:0 0 4px 0; list-style:none; }
#search-filters ul li {padding:4px 0; }
#search-filters ul li a, #search-filters ul li {font-size:13px; color:#666; text-decoration:none; cursor:pointer; }

/* product finder */
/*#search-results-right .boxed { width: 140px; }*/
#searchresults #left_nav{width:285px!important}
.submit-button {width: 59px; height: 26px; border: none; cursor: pointer; color: #fff; 
      							/*Removed /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button_dp_59x26.png background 20120511 DTC-72*/}
		  
.productfinder #search-results-left h2 { color: #000; font-weight: bold; }
.productfinder #search-results-left .instructions { font-size: 11px; color: #666666; }
.productfinder #search-results-left .sidebar-search { margin: 10px 0; }

#productFinderSelections {
	padding: 10px 5px;
	background-color: #fdf1f9;
	border: 1px solid #f6bee2;

	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	margin: 0 0 10px;
}

#productFinderSelections label { float: left; width: 85px; overflow: hidden; }
#productFinderSelections select { width: 185px; margin-bottom: 5px; }
#productFinderSelections br { clear: both; }

.productfinder #display-area { clear: both;/*background was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/general_section_bg.png DTC-72*/}
.productfinder #display-area h3 { width: 200px; padding: 15px 20px 10px; float: left; }
.productfinder #display-area .page-jump { float: right; width: 400px; clear: none; margin: -36px 10px 0 0; }


.productfinder #search-results-right { width: 640px; border: none;  }

#search-selections-remove {margin:0; }
#search-selections-remove .selected-filter {background:#eef1f2 url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/chp/chp_facet_on.png) top right no-repeat; margin-bottom:1px;}
#search-selections-remove h3 {color:#000; height:auto; line-height:16px; padding:7px 0 7px 25px; font-size:13px; margin:0px; }
#search-selections-remove strong {display:block; padding:12px 7px 22px; margin:0; font-size:13px; }
#search-selections-remove strong a {color:#000; text-decoration:underline; font-weight:normal;}
  #search-selections-remove strong a:hover {text-decoration:none;}

#search-selections-remove b {padding:0; color:#000; font-size:13px; font-weight:bold; }
#search-results-left #search-selections-remove ul {list-style:none; margin:0 !important; padding:8px 34px 9px 40px; background:#ddd;}
#search-results-left #search-selections-remove li {font-weight:bold; color:#000; font-size:13px; cursor:text; padding:0; margin:0; position:relative; }
#search-results-left #search-selections-remove li a {color:#000 !important; cursor:pointer; position:absolute; right:0; font-weight:normal; text-decoration:underline !important;}
  #search-results-left #search-selections-remove li a:hover {text-decoration:none !important;}

#search-results-left .submit-button { margin-left: 85px; }

.clearallselections { margin-bottom: -15px;/* Removed /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/removeallselections.png background 20120507 DTC-72*/ width: 286px; height: 37px; }
.clearallselections a { float: left; display: block; margin: 5px 8px; text-decoration: none; width: 260px; }
.clearallselections a b { visibility: hidden; }

#search-results-right .blockElement {background:transparent url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/ajax-loader.gif) 45% 100% no-repeat !important; border:none !important; color:#fff !important; height:80px !important; margin-bottom:10px !important;}
  #search-results-right .blockElement img {display:none !important;}
  #search-results-right .blockElement h1 {color:#fff !important;}
  
  .BVRRRootElement a {color:#000 !important; font-size:12px; text-decoration:underline !important;}
    .BVRRRootElement a:hover {text-decoration:none !important;}
    
#prod-links-email, #prod-links-google, #prod-links-twitter, #prod-links-pinterest {display: table-cell; padding-right: 10px; position:RELATIVE;}/*New Hanespro-1085 - 11/30 added relative */
#prod-links-facebook {display: table-cell; position:relative;} /*11-30 added relative*/
#prod-links-facebook > script + div > span {display: inline-block; float: left; width: 45px !important;}/*New Hanespro-1085*/
/* #prod-links-facebook > script + div > span > iframe {width: 45px !important;} New Hanespro-1085*/
#prod-links-facebook {padding-right:0; z-index:0;} /*11-30 fix facebook iframe*/
#prod-links-google {padding-left:10px; background-color:#fff;} /*11-30 fix facebook*/

#ioi-view-vert {background-color: #ebebeb; border: 1px solid #cecece; border-radius: 11px; margin-left: 40px; margin-top: 10px; padding-bottom: 10px; width: 238px;} /*New Hanespro-1203*/
#ioi-view-vert h3 {border: 0 none !important; color: #999999 !important; font-size: 16px !important; padding: 10px !important; text-align: center;} /*New Hanespro-1203*/
#ioi-view-vert ul {list-style-type: none; margin: 0; padding: 0;} /*New Hanespro-1203*/
#ioi-view-vert .boxed-vert {margin: 10px auto; width: 145px;} /*New Hanespro-1203*/
#ioi-view-vert .boxed-vert img { width:102px; height: 130px; margin-left: 20px; margin-top:11px; } /*New Hanespro-1203 -updated 7-16-14 removed margin-bottom */
#ioi-view-vert .boxed-vert a {color: #000; font-size: 12px; font-weight: bold; text-decoration: none;} /*New Hanespro-1203*/
#ioi-view-vert .cio_price_label {color: #666; font-size: 12px;} /*New HANESPRO-1203*/
#ioi-view-vert .cio_price {font-size: 12px; font-weight: bold;} /*New HANESPRO-1203*/
 
#ioi-view-horz {margin-top: 15px; width: 665px;} /*New HANESPRO-1203*/
#ioi-view-horz h3 {color: #999999; background-color: #ebebeb; font-size: 16px; padding: 10px;} /*New HANESPRO-1203*/
#ioi-view-horz ul {display: inline-block; list-style-type: none; margin: 0; padding: 17px 0 17px 17px;} /*New HANESPRO-1203*/
#ioi-view-horz ul .boxed-horz { /*New HANESPRO-1203*/
    /*float: left;
    padding-right: 17px; Removed 20130626 for CIO 8 Offers */
    width: 145px;
    display: inline-block; /* Added 20130626 for CIO 8 Offers */
    padding: 0 14px 10px 0; /* Added 20130626 for CIO 8 Offers */
    vertical-align: top; /* Added 20130626 for CIO 8 Offers */
}
#ioi-view-horz ul .boxed-horz a {color: #000; font-size: 12px; font-weight: bold; text-decoration: none;} /*New HANESPRO-1203*/
#ioi-view-horz .cio_price_label {color: #666; font-size: 12px;} /*New HANESPRO-1203*/
#ioi-view-horz .cio_price {font-size: 12px; font-weight: bold;} /*New HANESPRO-1203*/

/* page display */
#search-top-container {
    height: auto !important;
    padding: 5px 5px 0 !important;
    margin-bottom: 20px;
    width: 100%;
}
#page_controls_bottom #search-top-container{margin-top:20px}
#page_controls_bottom #search-top-container #search-results-container{display:none}
#search-top-container, #search-top-container select, #search-top-container option{font-size: 12px;line-height: 20px}
#search-sort-container, #search-show-container, #search-pagination-container{padding:5px 5px 0 !important}
#search-top-container #search-pagination-container{float:right}
#search-pagination-container a.next-arrow, #search-pagination-container a.next-arrow:hover, #search-pagination-container a.prev-arrow, #search-pagination-container a.prev-arrow:hover {
    background:transparent url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_search_pag.png") 4px -51px no-repeat;
    display: inline-block;
    height: 13px;
    text-decoration: none;
    width: 9px;
}
#search-pagination-container a.last-arrow, #search-pagination-container a.last-arrow:hover, #search-pagination-container a.first-arrow, #search-pagination-container a.first-arrow:hover {
    background:transparent url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_search_pag.png") 3px -77px no-repeat;
    display: inline-block;
    height: 13px;
    text-decoration: none;
    width: 15px;
}
#search-pagination-container a.first-arrow, #search-pagination-container a.first-arrow:hover{background-position:4px 4px}
#search-pagination-container a.prev-arrow, #search-pagination-container a.prev-arrow:hover{background-position:0 -25px}
#search-pagination-container a, #search-pagination-container a:hover {
    color: #333333;
    display: inline-block;
    margin: 0 1px;
    text-decoration: underline;
}
#search-pagination-container i{display: none}
#search-pagination-container a.pc-current, #search-pagination-container a.pc-current:hover {
    font-weight: 700;
    text-decoration: none;
}
#search-pagination-container a.pc-viewall {
    border-left: 1px solid #333333;
    display: inline !important;
    margin-left: 6px !important;
    padding-left: 10px !important;
}

/** Bazaar Voice **/
#display-area .boxed .bv-ratings-info,#display-area .boxed .bv-ratings-base,#display-area .boxed .bv-ratings-rating,#display-area .boxed .bv-ratings-count{float:left;height:22px}
#display-area .boxed .bv-ratings-info{width:200px}
#display-area .boxed .bv-ratings-count{line-height:24px;margin-left:6px!important}
.bv-ratings-base, .bv-ratings-rating{background:transparent url("//www.hanes.com/images/static/bv-star_bk.png") 0 7px repeat-x;width:55px;height:10px;display:inline-block;}
.bv-ratings-rating{background-position:0 -13px;}
#display-area .boxed .bv-ratings-info{
  position:absolute;
  bottom:0;
}